BODY {
	height:100%;
	background: #FFFFFF;
  font-size: 11px; 
	line-height:140%;
	font-family: Tahoma, Verdana, serif; 
	color: #373737;
}

TABLE, TD,DIV{
	color: #373737;
}

H1, .tlo2		 	{ 
	font-size: 22px; 
	line-height:140%;	
	color: #969696; 
	font-weight: normal; 
	padding-top:7px; 
	padding-bottom:7px; 
	margin:0px; 
	margin-bottom :10px;
	border-bottom:1px solid #969696;
}
	
H2		 	{ 
	font-size: 20px; 
	line-height:140%;	
	color: #b60718; 
	font-weight: normal;
	padding-bottom:15px; 
}

HR	 		{ 
	margin:0px; 
	padding:0px; 
	border:0px;
	height:1px; 
	background-color: #cccccc; 
}

UL,OL{
	padding-left:17px;	
}

/* formularze */
INPUT, SELECT	{ 
	vertical-align:middle; 
	margin-bottom: 2px; 
	margin-top: 2px; 
	border: 1px solid #737371; 
	font-size: 11px; 
	background-color: #FFFFFF; 
	color: #000000; 
	padding:2px;
}

INPUT[type="checkbox"]{
   padding:1px;
}    


TEXTAREA{ 
	margin-bottom: 3px; 
	margin-top: 3px; 
	border: 1px solid #737371; 
	font-size: 11px; 
	background-color: #FFFFFF; 
	color: #000000; 
	padding:4px;	
}

.formularz2	{ 
	cursor:pointer; 
	vertical-align:middle; 
	margin-bottom: 2px;
	margin-top: 2px; 
	border: 0px none;
	font-size: 11px; 
	background-color:#d50000; 
	color:#ffffff; 
	padding:2px;	
}

.f_bkrotki    { width:40px;  }
.f_krotki     { width:70px;  }
.f_sredni     { width:120px; }
.f_dlugi      { width:180px; }
.f_dlugi2     { width:290px; }
.f_bdlugi2    { width:350px; }
.f_bdlugi     { width:380px; }

.przycisk     { 
	height:13px; 
	margin: 0px; 
	border: 0px none;
	font-size: 11px; 
	background:none; 
}

.top, .top TD, .top TH {
	vertical-align:top;
}

A, A:link, A:visited, A:active	{ 
	color: #b60718; 
	text-decoration: none; 
}

A:hover 		{ 
	color: #FF6600; 
	text-decoration: none; 
}

.male, .male A, .male A:link, .male A:visited, .male A:active, .male A:hover, A.male, A.male:link, A.male:visited, A.male:active, A.male:hover  { 
	font-size: 9px;
}

.obrazek { border: 1px solid #000000; margin:3px; }

.tytul { 
	font-weight:bold; 
	font-size: 11px; 
	color: #000000; 
}


/* tlo tresc */
.tlo3	{ 
	padding:4px;		
}

/* tlo wyroznione */
.tlo4	{ 
	padding:4px 0;
}

.tabelka{
	border:1px solid #ffffff;
	border-collapse:collapse;
	width:100%;
	margin-bottom:3px;
}

.datownik { font-weight: normal; font-size: 9px; }
.margines { padding:2px; }
.error  { color: #FF0000; }
.szerokosc { width:980px; }
.mapa_p { margin-left:15px; margin-bottom:10px; }


#art_mapa ul{
	list-style-image: url('../grafika/list.gif');
	padding-left:20px;
	margin:0px;
}

#art_mapa li{
	padding:1px;
}


/* tabelk danych */

.dane_tabelka{
	width:100%;
	margin:auto;
	text-align:center;
	border:1px solid #ffffff;
	border-collapse:collapse;
}

.dane_tabelka TD{
	border:1px solid #ffffff;
}

.dane_opis{
	width:200px;
	text-align:left;
	font-size:10px;
	background-color:#ffffff;
}

.dane_tytul{
	text-align:left;
	font-weight:bold;
	background-color:#ffffff;
}

.dane_wartosc{
	text-align:left;
	background-color:#f8f6eb;
}

.botproof{
	margin-bottom:5px; 
	margin-top:5px; 	
	border:1px solid #666666
}

.galeria1{
	padding-top:3px;
	padding-bottom:3px;
}

.galeria1 TABLE {
	margin:auto;
	text-align:center;
}

.galeria1 TD{
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
}

.galeria1 IMG{
	border:1px solid #666666;
}

.galeria1 DIV {
	font-size:10px;
	padding-bottom:4px;
	text-align:center
} 

.cytat{
	padding:4px; 
	border:1px solid #cccccc;
	background-color:#eaedf9;
}


.podtytul{
	font-weight:bold;
	padding-bottom:10px;
}


/* art submenu */
TABLE.submenu{
	margin:auto;
	width:90%;	
	text-align:left;	
	margin-top:7px;
	margin-bottom:7px;
}

TABLE.submenu TD{
	padding-right:1px;
	padding-bottom:1px;
}


TABLE.submenu A, TABLE.submenu A:visited, TABLE.submenu A:link, TABLE.submenu A:active {
	display:block;
	font-weight:normal;
	padding:7px;
	text-align:left;
	background-color:#e6e4e6;
	color:#0f297b;
}


TABLE.submenu A:hover {
	background-color:#2e3c68;
	color:#ffffff;
	text-decoration:none;
}


UL.submenu{
}

UL.submenu LI{
	padding-bottom:10px;
}


UL.submenu LI DIV A{
	font-weight:bold;
}

TABLE.submenu3{
	margin:auto;
	width:90%;	
	text-align:center;	
	margin-top:7px;
	margin-bottom:7px;
}

TABLE.submenu3 TD{
	padding:5px;;
	text-align:center;
	font-weight:bold;
}


TABLE.submenu4{
	width:100%;
	text-align:left;	
	margin-top:7px;
	margin-bottom:7px;
}


TABLE.submenu4 TD{
	padding:4px;
}


TABLE.submenu4 TD.td1{
	width:120px;
}

/* table empty elements  */
.brak{
	font-weight:bold;
	padding:15px;
	text-align:center;
}


/* menu glowne  */

.ddm1 {
	text-align:right;
	float:right;
}

.ddm1 TD{
	padding:0px;
	padding-left:4px;
}

.ddm1 .item1,
.ddm1 .item1:visited,
.ddm1 .item1:link,
.ddm1 .item1:active,
.ddm1 .item1-active:visited,
.ddm1 .item1-active:active,
.ddm1 .item1-active:link {
  font-size:14px;
	display: block; 
	
	color:#534b3f;
	background-color:#ffffff;
	background-image:none;
	
  padding-left: 	4px;
  padding-right: 	4px;
  padding-top: 		17px;
  padding-bottom: 4px;
		 
  text-decoration : none; 
}


.ddm1 .item1:hover,
.ddm1 .item1-active,
.ddm1 .item1-active:visited,
.ddm1 .item1-active:active,
.ddm1 .item1-active:link,
.ddm1 .item1-active:hover {

	color:#ffffff;
	background-color:#b70819;
	background-image:url('../img/tmenu.gif');
	background-position:top left;
	background-repeat:repeat-x;
	
  padding-left: 	4px;
  padding-right: 	4px;
  padding-top: 		17px;
  padding-bottom: 4px;
		 
  text-decoration : none; 
}

#gmenu2{
	clear:both;
	padding-top:4px;
	text-align:right;	
}

#gmenu2 UL {
	padding:0px;
	margin:0px;
	display:block;
	padding-top:0px;
	list-style-type: none;	
	float:right;
	text-align:left;
}

#gmenu2 UL LI {
	display:block;
	list-style-type: none;	
	float:left;
	padding-left:4px;
}

#gmenu2 UL A, #gmenu2 UL A:link	, #gmenu2 UL A:visited, #gmenu2 UL A:active { 

	padding:0px; 
	
  font-size:14px;
	display: block; 
	float:left;

	color:#534b3f;
	background-color:#ffffff;
	background-image:none;
	
  padding-left: 	4px;
  padding-right: 	4px;
  height:17px;
	line-height:17px;
		 
  text-decoration : none; 
} 


#gmenu2 UL A:hover, #gmenu2 UL A.wyb, #gmenu2 UL A.menu2:link, #gmenu2 UL A.wyb:visited, #gmenu2 UL A.wyb:active { 
	display: block; 
	float:left;
	color:#ffffff;
	background-color:#b70819;
	background-image:url('../img/tmenu2.gif');
	background-position:top left;
	background-repeat:repeat-x;
  text-decoration : none; 
} 


/* lewe menu */

#l_menu{
	padding-right:7px;
	text-align:left;
}


.l_item1,
.l_item1:visited,
.l_item1:link,
.l_item1:active {

	font-weight:normal;
	display:block;
  font-size:14px;
	color:#585853;
	text-align:left;	
  padding-left: 	0px;
  padding-top: 		4px;
  padding-bottom: 4px;		
		
}
	
.l_item1:hover, #l_menu A.wyb {
	color:#b60718;
}

.l_item2,
.l_item2:visited,
.l_item2:link,
.l_item2:active {

	font-weight:normal;
	display:block;
  font-size:14px;
	color:#3f3f3f;
	text-align:left;	
  padding-left: 	20px;
  padding-top: 		4px;
  padding-bottom: 4px;	
	
	background-color:#ffffff;
	background-image:url('../img/m21.gif');
	background-position:0px 5px;
	background-repeat:no-repeat;	

  text-decoration : none; 
	
}

.l_item2:hover, #l_menu A.wyb2 {
	color:#b60718;
	background-image:url('../img/m22.gif');
}



.l_item3,
.l_item3:visited,
.l_item3:link,
.l_item3:active {

	font-weight:normal;
	display:block;
  font-size:14px;
	color:#3f3f3f;
	text-align:left;	
  padding-left: 	35px;
  padding-top: 		4px;
  padding-bottom: 4px;	
	
	background-color:#ffffff;
	background-image:url('../img/m21.gif');
	background-position:15px 5px;
	background-repeat:no-repeat;	

  text-decoration : none; 
	
}

.l_item3:hover, #l_menu A.wyb3 {
	color:#b60718;
	background-image:url('../img/m22.gif');
}



#stronaw{
	width:1020px;
	margin:auto;
	text-align:center;
	overflow-x:hidden;
}


#top1{
	height:87px;
	overflow:hidden;
}

#top1_1{
	width:222px;
	height:87px;
	float:left;
}

#top1_2{
	width:798px;
	height:87px;
	float:left;
}

#top1_2_1{
	height:28px;
	text-align:right;
}


#top1_2_1 UL {
	padding:0px;
	margin:0px;
	display:block;
	padding-top:0px;
	list-style-type: none;	
	float:right;
	text-align:right;
}

#top1_2_1 UL LI {
	display:block;
	list-style-type: none;	
	float:left;
	padding-left:10px;
}

.langf{
	margin-top:6px;
}


#szuk_form{
	padding-top:2px;
}

#szukp{
	border:0px none;
}

#top2{
	clear:both;
	height:21px;
}

#stopka{
	clear:both;
	padding-bottom:20px;
}

#stopka2{
	width:679px;
	float:right;
	padding-top:10px;
	color:#817b72;
}

#stopka2_1{
	width:220px;
	text-align:right;
	float:right;
}

#stopka2_2{
	width:400px;
	text-align:left;
	float:left;	
}

#kolumny_k{
	clear:both;
	padding-bottom:20px;
	text-align:left;
}

#powitalna{
	height:342px;
	overflow:hidden;
}

#powitalna1{
	width:341px;
	height:342px;	
	background-color:#b60718;
	color:#ffffff;
	overflow:hidden;	
	text-align:left;
	float:left;
}


#powitalna1 P{
	padding:0px;
	margin:0px;
	font-size:10px;
}

#powitalna1_2{
	padding:24px;
	color:#ffffff;
}

#powitalna1_2 P, #powitalna1_2 SPAN{
	color:#ffffff;
}

#powitalna1 H1{
	font-size:16px;
	font-weight:normal;
	color:#ffffff;
	padding:0px;
	margin:0px;
	border:0px none;
	padding-bottom:13px;
	margin-bottom:0px;
        background: url('../img/kreska_powitalna.gif') bottom left repeat-x;
}

#powitalna1 A{
	text-decoration:none;
	color:#ffffff;
}


#powitalna1 .newsd{
	font-size:12px;
	font-weight:normal;
	padding-bottom:5px;
	padding-top:12px;
}

#powitalna2{
	width:679px;
	height:342px;	
	overflow:hidden;	
	text-align:left;
	float:left;
	font-size:11px;
}


#panelzajx{
	clear:both;
	min-height:248px;
	overflow-x:hidden;
	overflow-y:auto
	text-align:right;
	background-image:url('../img/zajx.gif');
	background-position: top left;
	background-repeat:repeat-x;	
}


#panelzajx1{
	clear:both;
	width:620px;
	min-height:248px;	
	overflow-x:hidden;
	overflow-y:auto
	text-align:right;
	float:right;
	background-color:#ffffff;
}

#panelzajx2{
	padding:10px;
	text-align:left;
}

#panelzaj{
	clear:both;
	width:860px;
	height:248px;
	overflow:hidden;
	text-align:left;
}

#panelzaj1{
	width:240px;
	height:238px;	
	float:left;
	overflow:hidden;
	background-color:#b60718;
}

#panelzaj1_2{
	padding:15px;
	color:#ffffff;
}


#panelzaj1_2 H2{
	font-size:18px;
	font-weight:normal;
	color:#ffffff;
	padding:0px;
	margin:0px;
	border:0px none;
	padding-bottom:8px;
}

#panelzaj2{
	width:620px;
	height:238px;	
	background-color:#eaeae9;	
	float:left;
	overflow:hidden;
}

#arttr{
	padding-left:240px;
}

.tresc_skrot
{

}

#subs_panel{
	padding-top:2px;
}

.banery{
	clear:both;
	padding-bottom:4px;
	text-align:center;
}

#grupyp{
	clear:both;
	text-align:right;
	padding-top:12px;
}

#grupyp UL {
	padding:0px;
	margin:0px;
	display:block;
	list-style-type: none;	
	float:right;
	text-align:right;
	padding-bottom:12px;
}


#grupyp LI {
	display:block;
	list-style-type: none;	
	float:left;
	padding:0px;
	margin:0px;
	padding-left:7px;	
}

#grupyp LI A{
	display:block;
	float:left;
        padding: 0 8px;
}

#grupyp LI DIV{
	padding-top:7px;
}

.kalendarz_tytul{
	padding:5px;
	font-weight:bold;
}

#dnityg{
	color: #ffffff; 
	font-weight: bold;
}

#kalendarzwys .tabelka{
	background-color:#ad0717;
	border:8px solid #ad0717;
	overflow-y:auto;
	font-size:14px;
}

#kalendarzwys A{
	color:#ffffff;
}

#kalendarzwys .tabelka TD{
}


#kalendarzwys .tabelka TABLE TD{
	border:0px none;
}


.kalendarium1{
	background-color:#ad0717;
	text-align:right;
	border:6px solid #ad0717;
}

.kalendarium0 {
	background-color:#ad0717;
	text-align:center;
	border:6px solid #ad0717;
}

.kalendarium0 SPAN{
  display:block;
	line-height:20px;
	height:20px;
	color:#4f4f4f;
	padding-left:3px;
	padding-right:3px;
	background-color: #ffffff;
	border: 1px solid #cfcfcf;
}

.kalendarium1 A,.kalendarium0 A{
	display:block;
	border: 1px solid #cfcfcf;
	background-color: #b60718;
	color: #ffffff;
	text-align: center;
	line-height:20px;
	height:20px;
	padding-left:3px;
	padding-right:3px;
}

.kalendarium3 A {
	display:block;
	line-height:20px;
	height:20px;
	color:#4f4f4f;
	padding-left:3px;
	padding-right:3px;
	background-color: #a3a3a3;
	border: 1px solid #cfcfcf;
}

.kalendarium3 SPAN {
	display:block;
	line-height:20px;
	height:20px;
	color:#4f4f4f;
	padding-left:3px;
	padding-right:3px;
	background-color: #a3a3a3;
	border: 1px solid #cfcfcf;
}


.kalendarium3{
	background-color: #a3a3a3;
	border:6px solid #ad0717;	
	text-align:center;
}


.grey_cont H1{
	font-size:26px;
	text-align: right;
	background-image:url('../img/wyd.gif');
	background-position: bottom left;
	background-repeat:repeat-x;
	font-weight:normal;
	padding-bottom:23px;
	padding-top:15px;
	color: #b60718; 				
	border:0px none;
}

.wh2{
	border-bottom:2px solid #b60718;
	padding-bottom:10px;
}

.tabtab{
	border:1px solid #cccccc;
	border-collapse:collapse;	
}


#stopkap{
	clear:both;
	text-align:right;
	font-size:11px;
	background-color:#cccccc;
}

#stopkap TD{
	padding-left:15px;
	padding-right:15px;
	border-right:1px solid #cccccc;
	color:#666666;
	text-align:left;	
}


#comm_info{
	padding:8px;
	border-top: 1px solid #ffffff;
	display: block;
	z-index: 9999;
	background-color: #f7f6f7;
	bottom: 0px;
	opacity: 0.9;
	text-align: center;
	width: 100%;
	position: fixed;
}

#comm_txt {
	line-height: 160%;
	font-size: 12px;
	color: #818080;
}

#comm_info P {
	padding:0px;
	margin:0px;
	padding-bottom:5px;
}

#comm_info A {
	color: #cf0018;
}

#comm_info A:hover {
	color: #000000;
	text-decoration:underline;
}